#footer {
  position: relative;
  /*top: 400px;*/
  top: 200px;
  /*bottom: 0;*/
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 368px;
  /*background-color: #f5f5f5;*/
  background-color: rgb(50, 50, 50);
  padding-top: 60px;
}

#footer-logo img {
	  width: 132px;
	  height: auto;
}

.q1_footer_headings #q1_heading {
	font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
	color: #C0AB6E;
}

.q1_footer_headings p {
	font-family: "Open Sans", Arial, sans-serif;
	line-height: 20px;
}

/*Underneath headings:*/
.q1_footer_headings a {
	font-family: "Open Sans", Arial, sans-serif;
	line-height: 25px;
	font-size: 12.6px;
	font-weight: 500;
	line-height: 23.8px;
}

.q1_footer_headings a:hover {
	text-decoration: none;
}

.q1_footer_headings a div:hover {
	/*color: grey;*/
	color: rgb(170, 170, 170);
}

.social a img {
  padding-bottom: 5px;
}

.q1_footer_small_links {
	color: rgb(102,102,102);
	padding-top: 150px;
}
.q1_footer_small_links a {
	color: rgb(102,102,102);
}

.q1_footer_small_links a:hover{
	text-decoration: none;
	color: rgb(170, 170, 170);
}

.q1_small_foot_pos {
	padding-top: 100px;
}




@media (max-width: 1200px) {
	#footer {
		height: 550px;
		padding-top: 10px;
	}

	.footer-center {
	  	text-align: center;
	}

	.q1_footer_small_links {
		padding-top: 30px;
	}
}

@media (max-width: 992px) {
	#footer {
		height: 550px;
	}
}
